Email or password is invalid! when activating Katalon version 6.x.x

Old version will stop working in 2020/04. I guess the activation subsystem is down at the moment.

Callout to @devalex88 @duyluong @ThanhTo @Thong (re Katalon Licensing/TestOps)

why I can’t login the KS 6.2.2 with new KS account? but this account can login the KS 7.*?
may you give some suggestion?

Hi @yzdcgl

Please go to Error > Log and post that here too see if it gives any usable information.

@Russ_Thomas
The 6.1.0 is the one that I find out is the most stable and less bug than the new one.
But I tried 6.3.3 that also get the invalid credential.
For some reasons that I need to roll back to version 6 from 7.
@ThanhTo
Here is the log when I try to log in
12302019-2353.log (4.8 KB)
I get it from Katalon_Studio_Windows_64-6.3.3\config\.metadata\.log, is that what you need?

Hi team ,

I am unable to login into katalon studio with valid creditionals . Could you please help on this issue
Thanks
Rama

64-6.1.5 version

So , you are saying that 6.1.0 is the best one

I didn’t find the directory err>log. where can I fi

nd it? can you help check why my account cann’t active the 6.2.2?

here is the log, can you help to analyze the reason?error.log (4.3 KB)

@Russ_Thomas
when will activation system start working ? Any idea. What is ETA for that ?

2 Likes

Hi,

Suddenly I am now not able to login to the Katalon Application and it gives me a message saying incorrect user name or password although I am able to login to Katalon web portal successfully.

This is very urgent and any help will be really appreciated.

thanks
Bhuvana

Callout to @devalex88 @duyluong @ThanhTo @Thong (re Katalon Licensing/TestOps)

Guys, can we get some traction on this?

when you say old version will stop working in 2020/04 does it mean we cannot use 6.2.2 after that?

I know, it’s confusing. A month ago I would have said, “it will stop working in April.” But more recently it was explained that only new authorizations will stop working. So a running, already installed system should continue to work.

However, it will not be officially supported.

@ThanhTo correct me if this is wrong.

Okay, thanks for clarifying on this.

1 Like

We have the same problem with version 6.3.2. Is there any ETA on a resolution?

1 Like

Hi
I’m still using KS 6.1.2 until company makes the jump to a newer version (main blocker is working with proxies)…
I downloaded 6.1.2 to a Mac and tried to activate product.
Received massage ‘Email or Password is invalid!’

I normally use Windows and have 6.1.2 running today but now need to run two versions at same time… Mac and Windows. My regular activation does not work so I also tried a second login, using a different email - same failed validation.

Can I ask whether new installs of 6.1.2 are still supported or is there some other issue please? I have never used Katalon on a Mac before and there might be a proxy issue - hard to tell from the error message.

Regards
Dan

1 Like

HI everyone,

Sorry for the late reply. Since we stopped maintaining the old activation server, it’s no longer possible to activate KS6.x on new machines or with new registered accounts. Please use the latest version for these cases.

3 posts were split to a new topic: Cannot connect to Katalon TestOPs server